﻿div.scrollingHotSpotLeftVisible,
div.scrollingHotSpotRightVisible {
    opacity: .35;
    background-color: #fff;
    filter: alpha(opacity=35);
    zoom: 1
}

#clientcol {
    padding: 20px 0 30px
}

#ClientsLogosScrolling {
    width: 100%;
    height: 94px;
    position: relative
}

div.scrollingHotSpotLeft,
div.scrollingHotSpotRight {
    min-width: 75px;
    width: 10%;
    background-position: center center;
    position: absolute;
    z-index: 200
}

#ClientsLogosScrolling span {
    border-left: 1px solid #efefef;
    height: 94px;
    display: block;
    float: left;
    padding: 0 10px
}

#ClientsLogosScrolling span .blackimg {
    display: none;
}

#ClientsLogosScrolling span .colorimg,
#ClientsLogosScrolling span:hover .blackimg {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#ClientsLogosScrolling span:hover .colorimg {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

div.scrollingHotSpotLeft {
    height: 100%;
    background-image: url(../images/SmoothDivScroll_Images/big_transparent.gif);
    background-repeat: repeat;
    left: 0;
    cursor: url(../images/SmoothDivScroll_Images/cursors/cursor_arrow_left.png), url(../images/SmoothDivScroll_Images/cursors/cursor_arrow_left.cur), w-resize
}

div.scrollingHotSpotLeftVisible {
    background-image: url(../images/SmoothDivScroll_Images/arrow_left.gif);
    background-repeat: no-repeat;
    -moz-opacity: .35
}

div.scrollingHotSpotRight {
    height: 100%;
    background-image: url(../images/SmoothDivScroll_Images/big_transparent.gif);
    background-repeat: repeat;
    right: 0;
    cursor: url(../images/SmoothDivScroll_Images/cursors/cursor_arrow_right.png), url(../images/SmoothDivScroll_Images/cursors/cursor_arrow_right.cur), e-resize
}

div.scrollingHotSpotRightVisible {
    background-image: url(../images/SmoothDivScroll_Images/arrow_right.gif);
    background-repeat: no-repeat;
    -moz-opacity: .35
}

div.scrollWrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

div.scrollableArea {
    position: relative;
    width: auto;
    height: 100%
}